Skip to main content

This content has been archived and is no longer being updated. Links may not function; however, this content may be relevant to outdated versions of the product.

Support Article

Tracer Does Not Work with Internet Explorer 9

SA-22498

Summary



Tracer does not work with Internet Explorer 9 on Pega 7.2.

Error Messages



Not Applicable

Steps to Reproduce



1. Log in to Pega 7.2 in Internet Explorer 9 browser.
2. Open the tracer, and then open a rule.

Root Cause



A defect in Pegasystems’ code or rules where the createTableForRequestor method of TracerTraceEventsScripts file, a CSS "calc()" method is used to set the width of a div element. Though the calc method is supposed to be compatible with Internet Explore 9, in this instance the browser finds it as an illegal argument and stops from rendering.

Resolution



Use an alternate browser such as Internet Explorer 11 or Google Chrome.
Suggest Edit

Published May 4, 2016 - Updated October 8, 2020

Did you find this content helpful? Yes No

Have a question? Get answers now.

Visit the Collaboration Center to ask questions, engage in discussions, share ideas, and help others.

We'd prefer it if you saw us at our best.

Pega Community has detected you are using a browser which may prevent you from experiencing the site as intended. To improve your experience, please update your browser.

Close Deprecation Notice
Contact us